namespace CommonMP.HYMCO.OptionImple.McHyHdFormulaSampleH13
{
    partial class McTestDataGeneratorPrptyDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McTestDataGeneratorPrptyDetailForm));
            this.MinusCheckBox = new System.Windows.Forms.CheckBox();
            this.SlectTabControl = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.RandMinTextBox = new System.Windows.Forms.TextBox();
            this.RandMaxTextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.GaussSigmaTextBox = new System.Windows.Forms.TextBox();
            this.GaussMeanTextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.BMInitTextBox = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.ARScaleYtextBox = new System.Windows.Forms.TextBox();
            this.ARScaleWTextBox = new System.Windows.Forms.TextBox();
            this.ARR1textBox = new System.Windows.Forms.TextBox();
            this.ARInitTextBox = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.label14 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.ARMRScaleYTextBox = new System.Windows.Forms.TextBox();
            this.ARMRScaleWTextBox = new System.Windows.Forms.TextBox();
            this.ARMRTheataTextBox = new System.Windows.Forms.TextBox();
            this.ARMRFaiTextBox = new System.Windows.Forms.TextBox();
            this.ARMRInitTextBox = new System.Windows.Forms.TextBox();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.TFScaleWtextBox = new System.Windows.Forms.TextBox();
            this.TFAXtextBox = new System.Windows.Forms.TextBox();
            this.TFAVXtextBox = new System.Windows.Forms.TextBox();
            this.TFSGXtextBox = new System.Windows.Forms.TextBox();
            this.TFR1textBox = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.TFInitTextBox = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.tabPage7 = new System.Windows.Forms.TabPage();
            this.ConstCoeffTextBox = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.ConstCoeffRadioButton = new System.Windows.Forms.RadioButton();
            this.TFradioButton = new System.Windows.Forms.RadioButton();
            this.ARMRradioButton = new System.Windows.Forms.RadioButton();
            this.ARadioButton = new System.Windows.Forms.RadioButton();
            this.BMradioButton = new System.Windows.Forms.RadioButton();
            this.GAUSSradioButton = new System.Windows.Forms.RadioButton();
            this.RNDradioButton = new System.Windows.Forms.RadioButton();
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.SlectTabControl.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.tabPage4.SuspendLayout();
            this.tabPage5.SuspendLayout();
            this.tabPage6.SuspendLayout();
            this.tabPage7.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // MinusCheckBox
            // 
            resources.ApplyResources(this.MinusCheckBox, "MinusCheckBox");
            this.MinusCheckBox.Checked = true;
            this.MinusCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.MinusCheckBox.Name = "MinusCheckBox";
            this.MinusCheckBox.UseVisualStyleBackColor = true;
            this.MinusCheckBox.CheckedChanged += new System.EventHandler(this.MinusCheckBox_CheckedChanged);
            // 
            // SlectTabControl
            // 
            this.SlectTabControl.Controls.Add(this.tabPage1);
            this.SlectTabControl.Controls.Add(this.tabPage2);
            this.SlectTabControl.Controls.Add(this.tabPage3);
            this.SlectTabControl.Controls.Add(this.tabPage4);
            this.SlectTabControl.Controls.Add(this.tabPage5);
            this.SlectTabControl.Controls.Add(this.tabPage6);
            this.SlectTabControl.Controls.Add(this.tabPage7);
            resources.ApplyResources(this.SlectTabControl, "SlectTabControl");
            this.SlectTabControl.Name = "SlectTabControl";
            this.SlectTabControl.SelectedIndex = 0;
            this.SlectTabControl.SelectedIndexChanged += new System.EventHandler(this.SlectTabControl_SelectedIndexChanged);
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.RandMinTextBox);
            this.tabPage1.Controls.Add(this.RandMaxTextBox);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Controls.Add(this.label1);
            resources.ApplyResources(this.tabPage1, "tabPage1");
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // RandMinTextBox
            // 
            resources.ApplyResources(this.RandMinTextBox, "RandMinTextBox");
            this.RandMinTextBox.Name = "RandMinTextBox";
            this.RandMinTextBox.TextChanged += new System.EventHandler(this.RandMinTextBox_TextChanged);
            // 
            // RandMaxTextBox
            // 
            resources.ApplyResources(this.RandMaxTextBox, "RandMaxTextBox");
            this.RandMaxTextBox.Name = "RandMaxTextBox";
            this.RandMaxTextBox.TextChanged += new System.EventHandler(this.RandMaxTextBox_TextChanged);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.GaussSigmaTextBox);
            this.tabPage2.Controls.Add(this.GaussMeanTextBox);
            this.tabPage2.Controls.Add(this.label4);
            this.tabPage2.Controls.Add(this.label3);
            resources.ApplyResources(this.tabPage2, "tabPage2");
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // GaussSigmaTextBox
            // 
            resources.ApplyResources(this.GaussSigmaTextBox, "GaussSigmaTextBox");
            this.GaussSigmaTextBox.Name = "GaussSigmaTextBox";
            this.GaussSigmaTextBox.TextChanged += new System.EventHandler(this.GaussSigmaTextBox_TextChanged);
            // 
            // GaussMeanTextBox
            // 
            resources.ApplyResources(this.GaussMeanTextBox, "GaussMeanTextBox");
            this.GaussMeanTextBox.Name = "GaussMeanTextBox";
            this.GaussMeanTextBox.TextChanged += new System.EventHandler(this.GaussMeanTextBox_TextChanged);
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.BMInitTextBox);
            this.tabPage3.Controls.Add(this.label5);
            resources.ApplyResources(this.tabPage3, "tabPage3");
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // BMInitTextBox
            // 
            resources.ApplyResources(this.BMInitTextBox, "BMInitTextBox");
            this.BMInitTextBox.Name = "BMInitTextBox";
            this.BMInitTextBox.TextChanged += new System.EventHandler(this.BMInitTextBox_TextChanged);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.ARScaleYtextBox);
            this.tabPage4.Controls.Add(this.ARScaleWTextBox);
            this.tabPage4.Controls.Add(this.ARR1textBox);
            this.tabPage4.Controls.Add(this.ARInitTextBox);
            this.tabPage4.Controls.Add(this.label9);
            this.tabPage4.Controls.Add(this.label8);
            this.tabPage4.Controls.Add(this.label7);
            this.tabPage4.Controls.Add(this.label6);
            resources.ApplyResources(this.tabPage4, "tabPage4");
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // ARScaleYtextBox
            // 
            resources.ApplyResources(this.ARScaleYtextBox, "ARScaleYtextBox");
            this.ARScaleYtextBox.Name = "ARScaleYtextBox";
            this.ARScaleYtextBox.TextChanged += new System.EventHandler(this.ARScaleYtextBox_TextChanged);
            // 
            // ARScaleWTextBox
            // 
            resources.ApplyResources(this.ARScaleWTextBox, "ARScaleWTextBox");
            this.ARScaleWTextBox.Name = "ARScaleWTextBox";
            this.ARScaleWTextBox.TextChanged += new System.EventHandler(this.ARScaleWTextBox_TextChanged);
            // 
            // ARR1textBox
            // 
            resources.ApplyResources(this.ARR1textBox, "ARR1textBox");
            this.ARR1textBox.Name = "ARR1textBox";
            this.ARR1textBox.TextChanged += new System.EventHandler(this.ARR1textBox_TextChanged);
            // 
            // ARInitTextBox
            // 
            resources.ApplyResources(this.ARInitTextBox, "ARInitTextBox");
            this.ARInitTextBox.Name = "ARInitTextBox";
            this.ARInitTextBox.TextChanged += new System.EventHandler(this.ARInitTextBox_TextChanged);
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // tabPage5
            // 
            this.tabPage5.Controls.Add(this.label14);
            this.tabPage5.Controls.Add(this.label13);
            this.tabPage5.Controls.Add(this.label12);
            this.tabPage5.Controls.Add(this.label11);
            this.tabPage5.Controls.Add(this.label10);
            this.tabPage5.Controls.Add(this.ARMRScaleYTextBox);
            this.tabPage5.Controls.Add(this.ARMRScaleWTextBox);
            this.tabPage5.Controls.Add(this.ARMRTheataTextBox);
            this.tabPage5.Controls.Add(this.ARMRFaiTextBox);
            this.tabPage5.Controls.Add(this.ARMRInitTextBox);
            resources.ApplyResources(this.tabPage5, "tabPage5");
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // ARMRScaleYTextBox
            // 
            resources.ApplyResources(this.ARMRScaleYTextBox, "ARMRScaleYTextBox");
            this.ARMRScaleYTextBox.Name = "ARMRScaleYTextBox";
            this.ARMRScaleYTextBox.TextChanged += new System.EventHandler(this.ARMRScaleYTextBox_TextChanged);
            // 
            // ARMRScaleWTextBox
            // 
            resources.ApplyResources(this.ARMRScaleWTextBox, "ARMRScaleWTextBox");
            this.ARMRScaleWTextBox.Name = "ARMRScaleWTextBox";
            this.ARMRScaleWTextBox.TextChanged += new System.EventHandler(this.ARMRScaleWTextBox_TextChanged);
            // 
            // ARMRTheataTextBox
            // 
            resources.ApplyResources(this.ARMRTheataTextBox, "ARMRTheataTextBox");
            this.ARMRTheataTextBox.Name = "ARMRTheataTextBox";
            this.ARMRTheataTextBox.TextChanged += new System.EventHandler(this.ARMRTheataTextBox_TextChanged);
            // 
            // ARMRFaiTextBox
            // 
            resources.ApplyResources(this.ARMRFaiTextBox, "ARMRFaiTextBox");
            this.ARMRFaiTextBox.Name = "ARMRFaiTextBox";
            this.ARMRFaiTextBox.TextChanged += new System.EventHandler(this.ARMRFaiTextBox_TextChanged);
            // 
            // ARMRInitTextBox
            // 
            resources.ApplyResources(this.ARMRInitTextBox, "ARMRInitTextBox");
            this.ARMRInitTextBox.Name = "ARMRInitTextBox";
            this.ARMRInitTextBox.TextChanged += new System.EventHandler(this.ARMRInitTextBox_TextChanged);
            // 
            // tabPage6
            // 
            this.tabPage6.Controls.Add(this.TFScaleWtextBox);
            this.tabPage6.Controls.Add(this.TFAXtextBox);
            this.tabPage6.Controls.Add(this.TFAVXtextBox);
            this.tabPage6.Controls.Add(this.TFSGXtextBox);
            this.tabPage6.Controls.Add(this.TFR1textBox);
            this.tabPage6.Controls.Add(this.label20);
            this.tabPage6.Controls.Add(this.label19);
            this.tabPage6.Controls.Add(this.label18);
            this.tabPage6.Controls.Add(this.label17);
            this.tabPage6.Controls.Add(this.label16);
            this.tabPage6.Controls.Add(this.TFInitTextBox);
            this.tabPage6.Controls.Add(this.label15);
            resources.ApplyResources(this.tabPage6, "tabPage6");
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // TFScaleWtextBox
            // 
            resources.ApplyResources(this.TFScaleWtextBox, "TFScaleWtextBox");
            this.TFScaleWtextBox.Name = "TFScaleWtextBox";
            this.TFScaleWtextBox.TextChanged += new System.EventHandler(this.TFScaleWtextBox_TextChanged);
            // 
            // TFAXtextBox
            // 
            resources.ApplyResources(this.TFAXtextBox, "TFAXtextBox");
            this.TFAXtextBox.Name = "TFAXtextBox";
            this.TFAXtextBox.TextChanged += new System.EventHandler(this.TFAXtextBox_TextChanged);
            // 
            // TFAVXtextBox
            // 
            resources.ApplyResources(this.TFAVXtextBox, "TFAVXtextBox");
            this.TFAVXtextBox.Name = "TFAVXtextBox";
            this.TFAVXtextBox.TextChanged += new System.EventHandler(this.TFAVXtextBox_TextChanged);
            // 
            // TFSGXtextBox
            // 
            resources.ApplyResources(this.TFSGXtextBox, "TFSGXtextBox");
            this.TFSGXtextBox.Name = "TFSGXtextBox";
            this.TFSGXtextBox.TextChanged += new System.EventHandler(this.TFSGXtextBox_TextChanged);
            // 
            // TFR1textBox
            // 
            resources.ApplyResources(this.TFR1textBox, "TFR1textBox");
            this.TFR1textBox.Name = "TFR1textBox";
            this.TFR1textBox.TextChanged += new System.EventHandler(this.TFR1textBox_TextChanged);
            // 
            // label20
            // 
            resources.ApplyResources(this.label20, "label20");
            this.label20.Name = "label20";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.Name = "label18";
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.Name = "label17";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // TFInitTextBox
            // 
            resources.ApplyResources(this.TFInitTextBox, "TFInitTextBox");
            this.TFInitTextBox.Name = "TFInitTextBox";
            this.TFInitTextBox.TextChanged += new System.EventHandler(this.TFInitTextBox_TextChanged);
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // tabPage7
            // 
            this.tabPage7.Controls.Add(this.ConstCoeffTextBox);
            this.tabPage7.Controls.Add(this.label21);
            resources.ApplyResources(this.tabPage7, "tabPage7");
            this.tabPage7.Name = "tabPage7";
            this.tabPage7.UseVisualStyleBackColor = true;
            // 
            // ConstCoeffTextBox
            // 
            resources.ApplyResources(this.ConstCoeffTextBox, "ConstCoeffTextBox");
            this.ConstCoeffTextBox.Name = "ConstCoeffTextBox";
            this.ConstCoeffTextBox.TextChanged += new System.EventHandler(this.ConstCoeffTextBox_TextChanged);
            // 
            // label21
            // 
            resources.ApplyResources(this.label21, "label21");
            this.label21.Name = "label21";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.ConstCoeffRadioButton);
            this.groupBox1.Controls.Add(this.TFradioButton);
            this.groupBox1.Controls.Add(this.ARMRradioButton);
            this.groupBox1.Controls.Add(this.ARadioButton);
            this.groupBox1.Controls.Add(this.BMradioButton);
            this.groupBox1.Controls.Add(this.GAUSSradioButton);
            this.groupBox1.Controls.Add(this.RNDradioButton);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // ConstCoeffRadioButton
            // 
            resources.ApplyResources(this.ConstCoeffRadioButton, "ConstCoeffRadioButton");
            this.ConstCoeffRadioButton.Name = "ConstCoeffRadioButton";
            this.ConstCoeffRadioButton.TabStop = true;
            this.ConstCoeffRadioButton.UseVisualStyleBackColor = true;
            this.ConstCoeffRadioButton.Click += new System.EventHandler(this.ConstCoeffRadioButton_Click);
            // 
            // TFradioButton
            // 
            resources.ApplyResources(this.TFradioButton, "TFradioButton");
            this.TFradioButton.Name = "TFradioButton";
            this.TFradioButton.TabStop = true;
            this.TFradioButton.UseVisualStyleBackColor = true;
            this.TFradioButton.Click += new System.EventHandler(this.TFradioButton_CheckedChanged);
            // 
            // ARMRradioButton
            // 
            resources.ApplyResources(this.ARMRradioButton, "ARMRradioButton");
            this.ARMRradioButton.Name = "ARMRradioButton";
            this.ARMRradioButton.TabStop = true;
            this.ARMRradioButton.UseVisualStyleBackColor = true;
            this.ARMRradioButton.Click += new System.EventHandler(this.ARMRradioButton_CheckedChanged);
            // 
            // ARadioButton
            // 
            resources.ApplyResources(this.ARadioButton, "ARadioButton");
            this.ARadioButton.Name = "ARadioButton";
            this.ARadioButton.TabStop = true;
            this.ARadioButton.UseVisualStyleBackColor = true;
            this.ARadioButton.Click += new System.EventHandler(this.ARadioButton_CheckedChanged);
            // 
            // BMradioButton
            // 
            resources.ApplyResources(this.BMradioButton, "BMradioButton");
            this.BMradioButton.Name = "BMradioButton";
            this.BMradioButton.TabStop = true;
            this.BMradioButton.UseVisualStyleBackColor = true;
            this.BMradioButton.Click += new System.EventHandler(this.BMradioButton_CheckedChanged);
            // 
            // GAUSSradioButton
            // 
            resources.ApplyResources(this.GAUSSradioButton, "GAUSSradioButton");
            this.GAUSSradioButton.Name = "GAUSSradioButton";
            this.GAUSSradioButton.TabStop = true;
            this.GAUSSradioButton.UseVisualStyleBackColor = true;
            this.GAUSSradioButton.Click += new System.EventHandler(this.GAUSSradioButton_CheckedChanged);
            // 
            // RNDradioButton
            // 
            resources.ApplyResources(this.RNDradioButton, "RNDradioButton");
            this.RNDradioButton.Name = "RNDradioButton";
            this.RNDradioButton.TabStop = true;
            this.RNDradioButton.UseVisualStyleBackColor = true;
            this.RNDradioButton.Click += new System.EventHandler(this.RNDradioButton_CheckedChanged);
            // 
            // Cancel
            // 
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // McTestDataGeneratorPrptyDetailForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.MinusCheckBox);
            this.Controls.Add(this.SlectTabControl);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Name = "McTestDataGeneratorPrptyDetailForm";
            this.SlectTabControl.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tabPage3.ResumeLayout(false);
            this.tabPage3.PerformLayout();
            this.tabPage4.ResumeLayout(false);
            this.tabPage4.PerformLayout();
            this.tabPage5.ResumeLayout(false);
            this.tabPage5.PerformLayout();
            this.tabPage6.ResumeLayout(false);
            this.tabPage6.PerformLayout();
            this.tabPage7.ResumeLayout(false);
            this.tabPage7.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton TFradioButton;
        private System.Windows.Forms.RadioButton ARMRradioButton;
        private System.Windows.Forms.RadioButton ARadioButton;
        private System.Windows.Forms.RadioButton BMradioButton;
        private System.Windows.Forms.RadioButton GAUSSradioButton;
        private System.Windows.Forms.RadioButton RNDradioButton;
        private System.Windows.Forms.TabControl SlectTabControl;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.TextBox RandMinTextBox;
        private System.Windows.Forms.TextBox RandMaxTextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox GaussSigmaTextBox;
        private System.Windows.Forms.TextBox GaussMeanTextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox BMInitTextBox;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox ARScaleYtextBox;
        private System.Windows.Forms.TextBox ARScaleWTextBox;
        private System.Windows.Forms.TextBox ARR1textBox;
        private System.Windows.Forms.TextBox ARInitTextBox;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox ARMRScaleYTextBox;
        private System.Windows.Forms.TextBox ARMRScaleWTextBox;
        private System.Windows.Forms.TextBox ARMRTheataTextBox;
        private System.Windows.Forms.TextBox ARMRFaiTextBox;
        private System.Windows.Forms.TextBox ARMRInitTextBox;
        private System.Windows.Forms.TextBox TFInitTextBox;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox TFScaleWtextBox;
        private System.Windows.Forms.TextBox TFAXtextBox;
        private System.Windows.Forms.TextBox TFAVXtextBox;
        private System.Windows.Forms.TextBox TFSGXtextBox;
        private System.Windows.Forms.TextBox TFR1textBox;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.CheckBox MinusCheckBox;
        private System.Windows.Forms.RadioButton ConstCoeffRadioButton;
        private System.Windows.Forms.TabPage tabPage7;
        private System.Windows.Forms.TextBox ConstCoeffTextBox;
        private System.Windows.Forms.Label label21;

    }
}